» Ubuntu » Paketit

Error

two or more packages specified (flashplugin-nonfree hardy-backports)